<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <controller name="pay_type" pages="0,ad,1,max" selected="0"/>
  <controller name="gift_switch" pages="0,0,1,1" selected="0"/>
  <displayList>
    <image id="n9_re5l" name="n9" src="q8ucj" fileName="img/com_tips_bg.png" pkg="o9974uc5" xy="59,257" size="960,1025">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n25_pvmy" name="n25" src="pvmy1e" fileName="img/bundle_title_bg.png" xy="154,259">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n14_s9d0" name="n14" src="pvmy1c" fileName="img/bundle_bg.png" xy="127,478">
      <gearDisplay controller="gift_switch" pages="0,1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <component id="n21_vkof" name="loader" src="vkof1b" fileName="com_pic.xml" xy="127,478" visible="false">
      <gearDisplay controller="gift_switch" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n11_re5l" name="btn_close" src="sebxa" fileName="btn/btn_close.xml" pkg="o9974uc5" xy="911,366" size="100,113" aspect="true">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <image id="n3_d3a9" name="n3" src="pvmy1g" fileName="img/bundle_qpk.png" xy="399,521">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n2_d3a9" name="n2" src="pvmy1h" fileName="img/bundle_gold.png" xy="428,565">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n4_d3a9" name="text_allgold" xy="498,568" size="167,72" fontSize="54" color="#ffec86" vAlign="middle" autoSize="shrink" strokeColor="#9d7637" strokeSize="4" text="5500">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n6_re5l" name="btn_buypass" src="b7ax1h" fileName="btn/btn_watchAd.xml" pkg="o9974uc5" xy="303,1015">
      <gearDisplay controller="pay_type" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <text id="n7_re5l" name="tips" xy="304,1174" size="493,60" fontSize="42" color="#c5a88d" align="center" vars="true" autoSize="shrink" text="Need ADs:  {num=10} ">
      <gearDisplay controller="pay_type" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n8_re5l" name="ads" xy="310,420" size="454,54" fontSize="40" color="#ac8371" align="center" vars="true" autoSize="shrink" text="You have ADs: {num=999}">
      <gearDisplay controller="pay_type" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n12_nrk7" name="btn_max_pay" src="d3a915" fileName="btn/btn_buy.xml" pkg="o9974uc5" xy="301,1013" pivot="0.5,0.5">
      <gearDisplay controller="pay_type" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <text id="n22_mhxp" name="n22" xy="272,278" size="543,84" fontSize="58" color="#fff4e6" align="center" vAlign="middle" autoSize="shrink" strokeColor="#a4703d" strokeSize="4" text="BBP Bounty Bundle">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n26_pvmy" name="n26" xy="485,516" size="123,64" fontSize="48" color="#bf5763" autoSize="shrink" text="MAX">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
  </displayList>
</component>